/*
 * @Author: chris
 * @Date: 2025-11-10 10:21:14
 * @LastEditors: chris
 * @LastEditTime: 2026-01-19 15:43:07
 */
import { http } from '@/http/http'

export interface IResetPassword {
  userId: string
  password: string
}

// 重置用户密码
export async function resetPassword(query: IResetPassword) {
  return await http.put<IResetPassword>('/system/user/resetPwd', query)
}
